img.title{
	margin-bottom:10px;
}
img.subhead{
	margin-top:15px;
}
div.info {
	font-size:14px;
	line-height:1.6;
	margin-top:30px;
	margin-bottom:30px;
	text-align:left;
	clear:both;
}
table.right{
	margin-bottom:20px;
}
div#info-area{
	width:100%;
	text-align:center;
	margin:20px 0 20px 0;
}
div#info-area .first{
	margin:0 10px 0 0;
}
div#info-area a:visited{
	color:white;
	border:none;
}
div#info-area a:hover{
	color:white;
	border:none;
}
div#info-area a{
	color:white;
	border:none;
}
div#info-area a img{
	color:white;
	border:1px solid black;
}
div#info-area a:hover img{
	color:white;
	border:1px solid red;
}
div.info-link:after { content: ""; display: block; clear: both; }
div.info-link img{
	float:left;
	display:block;
}
div.info-link a:hover{
	text-decoration:none;
}
